Subject: Fwd: 18049261 ; Broker: ES ; Real Madrid vs FC Barcelona ; 03/03/2019 ; Please approve this escalation
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Date: Wed, 19 Sep 2018 13:42:21 +0530 (IST)

Hi Brian, 

I'm sorry to have put you in such a situation. 

I'll surely inform Edi to request the seller to relist. 

Kind Regards, 
Ashwinee 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 18 September, 2018 21:53:17 
Subject: FW: 18049261 ; Broker: ES ; Real Madrid vs FC Barcelona ; 03/03/2019 ; Please approve this escalation 

Hi Ashwinee, 

This is not the correct BR Law cancellation process, the seller did not ship the tickets yet, it’s a hand delivery. So please inform Edivaldo to ask the seller to relist. 

Now I’ve been embarrassed by approving this incorrectly haha. We only pay seller in these cases if they have fulfilled the order. 

Kind regards, 

Brian 

From: CSpayments 
Sent: Tuesday 18 September 2018 17:16 
To: Brian Sexton <[email-masked]> 
Subject: FW: 18049261 ; Broker: ES ; Real Madrid vs FC Barcelona ; 03/03/2019 ; Please approve this escalation 

FYI? 

From: Brian Sexton 
Sent: Monday 17 September 2018 17:00 
To: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Edivaldo Manuel Augusto Pereira < [ mailto:[email-masked] | [email-masked] ] >; CSpayments < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: 18049261 ; Broker: ES ; Real Madrid vs FC Barcelona ; 03/03/2019 ; Please approve this escalation 

I approved this. 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday 17 September 2018 10:07 
To: Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Edivaldo Manuel Augusto Pereira < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 18049261 ; Broker: ES ; Real Madrid vs FC Barcelona ; 03/03/2019 ; Please approve this escalation 

Hi Brian, 

According to knowledge base ; if seller is non Brazillian and event is not in Brazil - seller should get paid and tickets should be sent to our office. 

Agent Daniel Ryan has requested Edivaldo to check with TL ; Can you approve this escalation please. 

Kind Regards, 

Ashwinee 

From: "Edivaldo Manuel Augusto Pereira" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 17 September, 2018 14:13:07 
Subject: 18049261 / BROKER ES / Real Madrid vs FC Barcelona / 03/03/2019 

Hi Ashwinee, 

This is a BR cancellation case in which the Seller in non BR and its a Non Br event with a hand delivery method. 

According to the guidelines at: " [ https://protect-eu.mimecast.com/s/Aw1QCk8VYFOWrV0C2HoS5 | https://viagogocorp.sharepoint.com/teams/cs/policies
 & procedures/Pages/0022.aspx ] " the seller should be paid and the tickets should be sent to our office. 

I was told by Daniel.Ryan to check with my TL why is the seller being paid. 

Please check the attachment. 

Regards, 

Edivaldo